[
  {
    "frequency_rank": 1701,
    "charcter": "琴",
    "pinyin": "qín",
    "definition": "Chinese lute or guitar",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2501
  },
  {
    "frequency_rank": 1702,
    "charcter": "衰",
    "pinyin": "shuāi",
    "definition": "decline, falter, decrease; weaken",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2019
  },
  {
    "frequency_rank": 1703,
    "charcter": "瓶",
    "pinyin": "píng",
    "definition": "jug, pitcher, vase, jar, bottle",
    "radical": "瓦",
    "radical_code": 98.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2051
  },
  {
    "frequency_rank": 1704,
    "charcter": "恼",
    "pinyin": "nǎo",
    "definition": "angered, filled with hate",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1691
  },
  {
    "frequency_rank": 1705,
    "charcter": "燕",
    "pinyin": "yàn",
    "definition": "swallow (bird); comfort, enjoy",
    "radical": "火",
    "radical_code": 86.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3319
  },
  {
    "frequency_rank": 1706,
    "charcter": "仲",
    "pinyin": "zhòng",
    "definition": "middle brother; go between, mediator; surname",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 465
  },
  {
    "frequency_rank": 1707,
    "charcter": "诱",
    "pinyin": "yòu",
    "definition": "persuade, entice, induce; guide",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1715
  },
  {
    "frequency_rank": 1708,
    "charcter": "狼",
    "pinyin": "láng",
    "definition": "wolf",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2005
  },
  {
    "frequency_rank": 1709,
    "charcter": "池",
    "pinyin": "chí",
    "definition": "pool, pond; moat; cistern",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 540
  },
  {
    "frequency_rank": 1710,
    "charcter": "疼",
    "pinyin": "téng",
    "definition": "aches, pains; be fond of; love",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2031
  },
  {
    "frequency_rank": 1711,
    "charcter": "卢",
    "pinyin": "lú",
    "definition": "cottage, hut; surname; black",
    "radical": "卜",
    "radical_code": 25.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 230
  },
  {
    "frequency_rank": 1712,
    "charcter": "仗",
    "pinyin": "zhàng",
    "definition": "rely upon; protector; fight; war, weaponry",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 270
  },
  {
    "frequency_rank": 1713,
    "charcter": "冠",
    "pinyin": "guān",
    "definition": "cap, crown, headgear",
    "radical": "冖",
    "radical_code": 14.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1705
  },
  {
    "frequency_rank": 1714,
    "charcter": "粒",
    "pinyin": "lì",
    "definition": "grain; small particle",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2404
  },
  {
    "frequency_rank": 1715,
    "charcter": "遥",
    "pinyin": "yáo",
    "definition": "far away, distant, remote",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2967
  },
  {
    "frequency_rank": 1716,
    "charcter": "吕",
    "pinyin": "lǚ",
    "definition": "surname; a musical note",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 426
  },
  {
    "frequency_rank": 1717,
    "charcter": "玄",
    "pinyin": "xuán",
    "definition": "deep, profound, abstruse; KangXi radical 95",
    "radical": "玄",
    "radical_code": 95.0,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 304
  },
  {
    "frequency_rank": 1718,
    "charcter": "尘",
    "pinyin": "chén",
    "definition": "dust, dirt, ashes, cinders",
    "radical": "小",
    "radical_code": 42.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 414
  },
  {
    "frequency_rank": 1719,
    "charcter": "冯",
    "pinyin": "féng",
    "definition": "surname; gallop; by dint of",
    "radical": "馬",
    "radical_code": 187.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 303
  },
  {
    "frequency_rank": 1720,
    "charcter": "抚",
    "pinyin": "fǔ",
    "definition": "pat, console, comfort; pacify",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 613
  },
  {
    "frequency_rank": 1721,
    "charcter": "浅",
    "pinyin": "qiǎn",
    "definition": "shallow, not deep; superficial",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1240
  },
  {
    "frequency_rank": 1722,
    "charcter": "敦",
    "pinyin": "dūn",
    "definition": "esteem; honest, candid, sincere",
    "radical": "攴",
    "radical_code": 66.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2729
  },
  {
    "frequency_rank": 1723,
    "charcter": "纠",
    "pinyin": "jiū",
    "definition": "investigate, inspect",
    "radical": "糸",
    "radical_code": 120.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 344
  },
  {
    "frequency_rank": 1724,
    "charcter": "钻",
    "pinyin": "zuān",
    "definition": "drill, bore; pierce; diamond",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1930
  },
  {
    "frequency_rank": 1725,
    "charcter": "晶",
    "pinyin": "jīng",
    "definition": "crystal; clear, bright; radiant",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2620
  },
  {
    "frequency_rank": 1726,
    "charcter": "岂",
    "pinyin": "qǐ",
    "definition": "how? what?",
    "radical": "山",
    "radical_code": 46.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 439
  },
  {
    "frequency_rank": 1727,
    "charcter": "峡",
    "pinyin": "xiá",
    "definition": "gorge, strait, ravine; isthmus",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1518
  },
  {
    "frequency_rank": 1728,
    "charcter": "苍",
    "pinyin": "cāng",
    "definition": "blue; green",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 669
  },
  {
    "frequency_rank": 1729,
    "charcter": "喷",
    "pinyin": "pēn",
    "definition": "spurt, blow out, puff out",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2618
  },
  {
    "frequency_rank": 1730,
    "charcter": "耗",
    "pinyin": "hào",
    "definition": "consume, use up; waste, squander",
    "radical": "耒",
    "radical_code": 127.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1768
  },
  {
    "frequency_rank": 1731,
    "charcter": "凌",
    "pinyin": "líng",
    "definition": "pure; virtuous; insult; maltreat",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2014
  },
  {
    "frequency_rank": 1732,
    "charcter": "敲",
    "pinyin": "qiāo",
    "definition": "strike, beat, pound, hammer; rap",
    "radical": "攴",
    "radical_code": 66.1,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3140
  },
  {
    "frequency_rank": 1733,
    "charcter": "菌",
    "pinyin": "jūn",
    "definition": "mushroom; germ, microbe",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2205
  },
  {
    "frequency_rank": 1734,
    "charcter": "赔",
    "pinyin": "péi",
    "definition": "indemnify, suffer loss",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2654
  },
  {
    "frequency_rank": 1735,
    "charcter": "涂",
    "pinyin": "tú",
    "definition": "surname; name of certain rivers",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2075
  },
  {
    "frequency_rank": 1736,
    "charcter": "粹",
    "pinyin": "cuì",
    "definition": "pure; unadulterated; select",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3154
  },
  {
    "frequency_rank": 1737,
    "charcter": "扁",
    "pinyin": "biǎn",
    "definition": "flat; tablet, signboard",
    "radical": "戶",
    "radical_code": 63.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1708
  },
  {
    "frequency_rank": 1738,
    "charcter": "亏",
    "pinyin": "kuī",
    "definition": "lose, fail; damage; deficient",
    "radical": "二",
    "radical_code": 7.1,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 25
  },
  {
    "frequency_rank": 1739,
    "charcter": "寂",
    "pinyin": "jì",
    "definition": "still, silent, quiet, desolate",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2454
  },
  {
    "frequency_rank": 1740,
    "charcter": "煤",
    "pinyin": "méi",
    "definition": "coal, coke, charcoal, carbon",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3003
  },
  {
    "frequency_rank": 1741,
    "charcter": "熊",
    "pinyin": "xióng",
    "definition": "a bear; brilliant; bright; surname",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3185
  },
  {
    "frequency_rank": 1742,
    "charcter": "恭",
    "pinyin": "gōng",
    "definition": "respectful, polite, reverent",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1820
  },
  {
    "frequency_rank": 1743,
    "charcter": "湿",
    "pinyin": "shī",
    "definition": "wet, moist, humid, damp; illness",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2756
  },
  {
    "frequency_rank": 1744,
    "charcter": "循",
    "pinyin": "xún",
    "definition": "obey, comply with, follow",
    "radical": "彳",
    "radical_code": 60.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2705
  },
  {
    "frequency_rank": 1745,
    "charcter": "暖",
    "pinyin": "nuǎn",
    "definition": "warm, genial",
    "radical": "日",
    "radical_code": 72.9,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2906
  },
  {
    "frequency_rank": 1746,
    "charcter": "糖",
    "pinyin": "táng",
    "definition": "sugar; candy; sweets",
    "radical": "米",
    "radical_code": 119.1,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3374
  },
  {
    "frequency_rank": 1747,
    "charcter": "赋",
    "pinyin": "fù",
    "definition": "tax; give; endow; army; diffuse",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2650
  },
  {
    "frequency_rank": 1748,
    "charcter": "抑",
    "pinyin": "yì",
    "definition": "press down, repress; curb, hinder",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 641
  },
  {
    "frequency_rank": 1749,
    "charcter": "秩",
    "pinyin": "zhì",
    "definition": "order; orderly; salary; decade",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1947
  },
  {
    "frequency_rank": 1750,
    "charcter": "帽",
    "pinyin": "mào",
    "definition": "hat, cap; cap-like tops",
    "radical": "巾",
    "radical_code": 50.9,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2649
  }
]